.custom-style-1 { border: solid 1px #DCDCDC; }
.custom-style-2 { display: inline-block;margin-bottom: .3em; }
.custom-style-3 { display: inline-block;margin-bottom: 0.8em; }
.custom-style-4 { word-break: break-all; }
.custom-style-5 { display: inline-block;margin-bottom: 0.8em; }
.custom-style-6 { word-break: break-all; }
.custom-style-7 { display: inline-block;margin-bottom: 0.8em; }
.custom-style-8 { word-break: break-all; }
.custom-style-9 { display: inline-block;margin-bottom: 0.8em; }
.custom-style-10 { word-break: break-all; }
.custom-style-11 { display: inline-block;margin-bottom: 0.8em; }
.custom-style-12 { word-break: break-all; }
.custom-style-13 { display: inline-block;margin-bottom: 0.8em; }
.custom-style-14 { word-break: break-all; }
.custom-style-15 { display: inline-block;margin-bottom: 0.8em; }
.custom-style-16 { word-break: break-all; }
.custom-style-17 { display: inline-block;margin-bottom: 0.8em; }
.custom-style-18 { word-break: break-all; }
.custom-style-19 { display: inline-block;margin-bottom: 0.8em; }
.custom-style-20 { word-break: break-all; }
.custom-style-21 { display: inline-block;margin-bottom: 0.8em; }
.custom-style-22 { word-break: break-all; }
.custom-style-23 { display: inline-block;margin-bottom: 0.8em; }
.custom-style-24 { word-break: break-all; }
.custom-style-25 { display: inline-block;margin-bottom: 0.8em; }
.custom-style-26 { word-break: break-all; }
.custom-style-27 { display: inline-block;margin-bottom: 0.8em; }
.custom-style-28 { word-break: break-all; }
.custom-style-29 { display: inline-block;margin-bottom: 0.8em; }
.custom-style-30 { word-break: break-all; }
.custom-style-31 { display: inline-block;margin-bottom: 0.8em; }
.custom-style-32 { word-break: break-all; }
.custom-style-33 { display: inline-block;margin-bottom: 0.8em; }
.custom-style-34 { word-break: break-all; }
.custom-style-35 { display: inline-block;margin-bottom: 0.8em; }
.custom-style-36 { word-break: break-all; }
.custom-style-37 { display: inline-block;margin-bottom: 0.8em; }
.custom-style-38 { word-break: break-all; }
.custom-style-39 { display: block; padding: 1.2em 1.5em; background-color: #f0f0f0; }
.custom-style-40 { font-size: .8em; line-height: 1.6em; display: block; border-bottom: solid 1px #000; padding-bottom: 1em; margin-bottom: 1em; }
.custom-style-41 { display: inline-block;margin-bottom: .5em; }
.custom-style-42 { font-size: .8em; line-height: 1.6em; display: block; }
.custom-style-43 { display: block; margin-bottom: 0.6em; }
.custom-style-44 { word-break: break-all; }
